## rust-js-option 0.1.1

=== debian/changelog ===
rust-js-option (0.1.1-1) unstable; urgency=medium

  * Package js_option 0.1.1 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Wed, 21 Dec 2022 09:22:48 +0100
