=== debian/control ===
Source: rust-js-option
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.125-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/js-option]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/js-option
X-Cargo-Crate: js_option
Rules-Requires-Root: no

Package: librust-js-option-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-1+default-dev (>= 1.0.125-~~)
Provides:
 librust-js-option+default-dev (= ${binary:Version}),
 librust-js-option+serde-dev (= ${binary:Version}),
 librust-js-option+serde-crate-dev (= ${binary:Version}),
 librust-js-option-0-dev (= ${binary:Version}),
 librust-js-option-0+default-dev (= ${binary:Version}),
 librust-js-option-0+serde-dev (= ${binary:Version}),
 librust-js-option-0+serde-crate-dev (= ${binary:Version}),
 librust-js-option-0.1-dev (= ${binary:Version}),
 librust-js-option-0.1+default-dev (= ${binary:Version}),
 librust-js-option-0.1+serde-dev (= ${binary:Version}),
 librust-js-option-0.1+serde-crate-dev (= ${binary:Version}),
 librust-js-option-0.1.1-dev (= ${binary:Version}),
 librust-js-option-0.1.1+default-dev (= ${binary:Version}),
 librust-js-option-0.1.1+serde-dev (= ${binary:Version}),
 librust-js-option-0.1.1+serde-crate-dev (= ${binary:Version})
Description: Option-like type with separate null and undefined variants - Rust source code
 This package contains the source for the Rust js_option crate, packaged by
 debcargo for use with cargo and dh-cargo.
