## rust-js-option 0.2.0

=== debian/changelog ===
rust-js-option (0.2.0-1) unstable; urgency=medium

  * Team upload.
  * Package js_option 0.2.0 from crates.io using debcargo 2.7.11
  * New upstream release (Closes: #1125728)

 -- Matthias Geiger <werdahias@debian.org>  Sun, 25 Jan 2026 23:37:16 +0100
