=== debian/control ===
Source: rust-js-option
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.60.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-serde-core-1+default-dev (>= 1.0.221-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/js-option]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/js-option
Homepage: https://github.com/ruma/js_option
X-Cargo-Crate: js_option

Package: librust-js-option-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-serde-core-1+default-dev (>= 1.0.221-~~)
Provides:
 librust-js-option+default-dev (= ${binary:Version}),
 librust-js-option+serde-dev (= ${binary:Version}),
 librust-js-option-0-dev (= ${binary:Version}),
 librust-js-option-0+default-dev (= ${binary:Version}),
 librust-js-option-0+serde-dev (= ${binary:Version}),
 librust-js-option-0.2-dev (= ${binary:Version}),
 librust-js-option-0.2+default-dev (= ${binary:Version}),
 librust-js-option-0.2+serde-dev (= ${binary:Version}),
 librust-js-option-0.2.0-dev (= ${binary:Version}),
 librust-js-option-0.2.0+default-dev (= ${binary:Version}),
 librust-js-option-0.2.0+serde-dev (= ${binary:Version})
Description: Option-like type with separate null and undefined variants - Rust source code
 Source code for Debianized Rust crate "js_option"
