=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test js_option 0.2.0 --all-targets --all-features
Features: test-name=rust-js-option:@
Depends: dh-cargo (>= 31), rustc (>= 1.60.0), librust-serde-1+default-dev (>= 1.0.221-~~), librust-serde-1+derive-dev (>= 1.0.221-~~), librust-serde-json-1+default-dev (>= 1.0.64-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test js_option 0.2.0 --all-targets
Features: test-name=librust-js-option-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.60.0), librust-serde-1+default-dev (>= 1.0.221-~~), librust-serde-1+derive-dev (>= 1.0.221-~~), librust-serde-json-1+default-dev (>= 1.0.64-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test js_option 0.2.0 --all-targets --no-default-features --features serde
Features: test-name=librust-js-option-dev:serde
Depends: dh-cargo (>= 31), rustc (>= 1.60.0), librust-serde-1+default-dev (>= 1.0.221-~~), librust-serde-1+derive-dev (>= 1.0.221-~~), librust-serde-json-1+default-dev (>= 1.0.64-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test js_option 0.2.0 --all-targets --no-default-features
Features: test-name=librust-js-option-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.60.0), librust-serde-1+default-dev (>= 1.0.221-~~), librust-serde-1+derive-dev (>= 1.0.221-~~), librust-serde-json-1+default-dev (>= 1.0.64-~~), @
Restrictions: allow-stderr, skip-not-installable
