=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/js_option
Matching-Pattern:  .*/crates/js_option/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/js_option-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
